/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Card)

export default {
  SdDataTableEx,
}
console.warn('文件名 cube-count-list.vue 不符合命名规则，应该以 iam 开头')
